sha256: f46ef88be7a3a3e64f444a3a335cf198093de38745a318d7cd8eed22509775f0
real_size: null
zip_size: 350008991
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep16/open_data_millesime_2025-07-a_dep16_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep16/open_data_millesime_2025-07-a_dep16_csv_metadata.yml
